/*****************************************************************
* Custom CSS Stylesheet. You can add any custom CSS selectors here after the comment line 
* They will be given the highest priority on any elements on the forum
* Customize your forum color scheme in one click: www.sitesplat.com/phpBB3/ 
* **************************************************************
*
* BBOOTS @SiteSplat.com - Custom CSS STYLESHEET - 
* 
* **************************************************************
*****************************************************************/
/* ===[ CSS HOOK TOP ]=== */
 


.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
background-color: #4A8AB9 !important;
}

.table-primary thead th  {
	background-color: #4A8AB9 !important;
}

h3, header .leftArea .site-info, {
	color: #4A8AB9;
}

.subheader, .mainnav > ul > li,.mainnav > ul > li > a {
	color: #901723;
}

.mainnav > ul > li > p {
	color: #000;
}

.submenu {
	border-color: #000;
}

.submenu a {
	color:#901723;
}

.submenu a:hover {
	color:#901723;
}


li.list-group-item.active > a{
	color:#FFF;
}
header {
	  padding: 15px 15px 15px;
}

#search-box{
	padding: 5px;
}

header{
padding: 5px 15px 15px;
}

.container {
    width: 95%;
}



/* ===[ CSS HOOK BOTTOM ]=== */